@charset "UTF-8";
body {
	margin:0 auto;
	padding:0;
	background:#FFF;
}
#encabezado {
	width: 960px;
	overflow: hidden;
}
h1 {
	text-indent:-9999px;
	font-size:36px;
	line-height:30px;
	

}
h2 {
	font-size:24px;
	line-height:28px;
	color:#255014;
}
h3 {
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	color:#060;
	margin-bottom:10px;
}
h4 {
	font-size:14px;
	line-height:20px;
	color:#060;
	margin-bottom:10px;
}
h5 {
	font-size:13px;
	line-height:24px;
	color:#000;
	font-weight: bold;
	}
h6 {
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	color:#060;
	}
h7 {
	font-size:12px;
	line-height:20px;
	color:#060;
	font-style:italic;
	}
#slideshow {
	float: left;
	height: 189px;
	width: 420px;
	background-color: #333;
	}
#slideshow_1 {
	float: left;
	height: 142px;
	width: 210px;
	background-color: #333;	
}
#contenedor {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contenido {
	width: 960px;
	overflow:hidden;
	background:#cccc99;
}
.logo {
	height: 189px;
	width: 539px;
	float: left;
	background:url(../img/ENCABEZADO-PARQUES-2.jpg) no-repeat;
}
#menu {
	width: 960px;
	height:30px;
	background:#999933;
	border-bottom: #FFF 2px solid;
	border-top: #FFF 2px solid;
}
#menu ul {
	text-align: center;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	margin-left:12px;
}
#menu ul li {
	float:center;
	margin:0;
	padding:0px;
	border:0;
}
#menu ul li a {
	float:left;
	margin:0;
	color:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	padding-right:2px;
	padding-top:8px;
}
#menu ul li a:hover {
	color:#255014;
}
.caja_derecha {
	width: 187px;
	float:left;
	background:#FFF;
	float: right;
}
.caja_derecha img {
	padding-left:3px;
	
}
.caja_izquierda {
	width:720px;
	float:left;
	background:#cccc99;
	line-height:120%;
	font-size:12px;
	text-align:justify;
	font-family:Verdana, Geneva, sans-serif;
	margin-left:20px;
	overflow:hidden;
}
.caja_uno {
	width:220px;
	float:left;
	margin-left:10px;
	margin-top:15px;
	padding: 5px;
	text-align:left;
}
.caja_dos {
	width:220px;
	float:left;
	margin-left:10px;
	margin-top:15px;
	padding: 5px;
	text-align:left;	
}
.caja_tres {
	width:220px;
	float:left;
	margin-left:10px;
	margin-top:15px;
	padding: 5px;
	text-align:left;	
	}
.caja_grande {
	width:450px;
	float:left;
	margin-left:10px;
	margin-top:15px;
	padding: 5px;
	text-align:left;
}
#pie_izquierdo {
	width: 200px;
	float:left;
	height:65px;
	background:#999933;
	border-bottom: #FFF 2px solid;
	border-top: #FFF 2px solid;
	margin-top:1px;
	text-align:left;
}
#pie_izquierdo ul {
	text-align: left;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	margin-left:15px;
}
#pie_izquierdo ul li {
	float:left;
	margin:0;
	padding:8px;
	border:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}
#pie_centro {
	width: 560px;
	float:left;
	height:65px;
	background:#999933;
	border-bottom: #FFF 2px solid;
	border-top: #FFF 2px solid;
	margin-top:1px;
}
#pie_centro ul {
	text-align: center;
	padding:2;
	margin:0;
	list-style:none;
	border:0;
}
#pie_centro ul li {
	float:center;
	margin:0;
	padding-top:7px;
	border:0;
    font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#fff;
}
#pie_derecho {
	width: 200px;
	float:left;
	height:65px;
	background:#999933;
	border-bottom: #FFF 2px solid;
	border-top: #FFF 2px solid;
	margin-top:1px;
	text-align:left;
}
#pie_derecho ul {
	text-align: left;
	padding-top:15;
	margin-top:10px;
	margin:0;
	list-style:none;
	color:#FFF;
	border:0;
}
#pie_derecho ul li {
	float:right;
	padding-left:0;
	padding-right:25px;
	margin-top:5px;
	padding-top:7px;
	border:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#FFF;
}
.alpha75 img {
	opacity: 0.65;
	filter:alpha(opacity=75);
}
.alpha75 img:hover {
	opacity: 0.99;
	filter:alpha(opacity=75);
}
